{% extends "base.html" %}
{% load static %}

{% block content %}
    <body>
        <h3 style="text-align: center;">Login</h3>
        <div class="form-group mx-auto" style="background-color: cadetblue; text-align: center;">
            <form method="POST">
                {% csrf_token %}
                <br> 
                {{ form.username }}
                <br>
                {{ form.password }}
                <br>
                <button type="submit" class="btn btn-primary" style="background-color:#AD2828; margin: 0 0 15px 0">Login</button>
            </form>
        </div>        
    </body>
{% endblock %}
